.container {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
.item {
  text-align: center;
}
.item > h4 > a {
  margin-top: -0.5%;
  display: flex;
  flex-direction: column;
}
.item > h4 > a > p {
  width: 70%;
}
